.erjifontover1025185{ font-size: 16px; line-height: 160%; color: #ffffff;}
.erjibackground1025185{ text-align: center; background-color: #ffffff; width: 116px !important;}
.currentfontStyle1025185{ color: #cc0000; text-decoration: none; font-size: 16px;}
.fontstyle1025185{ color: #ffffff; font-size: 16px; font-weight: bold;}
.yijifontover1025185{ color: #ffffff; font-size: 16px; font-weight: bold;}
.erjibackgroundover1025185{ width: 116px; text-align: center; background: #8d1516;}
.yijibackgroundover1025185{ width: 116px;}
.ejfontstyle1025185{ font-size: 16px; line-height: 160%; color: #555555;}

.windowstyle1025211{ font-weight: bold; font-size: 18px; color: #ffffff; font-family: 宋体;}

.erjifontover1025213{ text-align: left; color: #222222; line-height: 160%; font-size: 16px;}
.yijibackground1025213{ height: 60px; text-align: center; position: relative; width: 100%; line-height: 60px;}
.erjibackground1025213{ height: 30px; background-color: #ffffff; line-height: 30px; width: 228px;}
.currentfontStyle1025213{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1025213{ color: #999999; font-size: 20px; font-weight: bold; text-decoration: none;}
.yijifontover1025213{ color: #9a0001; font-size: 20px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1025213{ height: 30px; line-height: 30px; background-color: #ffffff; width: 228px;}
.yijibackgroundover1025213{ height: 60px; text-align: center; position: relative; line-height: 60px;}
.ejfontstyle1025213{ text-align: left; color: #222222; line-height: 160%; font-size: 16px;}

.windowstyle1025784{ font-weight: bold; font-size: 24px;}

.fontstyle1025214{ font-size: 14px; color: #999999; text-decoration: none;}
.winstyle1025214{ font-size: 14px; color: #999999;}

.clickstyle1025218{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1025218{ line-height: 150%; color: #9a0001; font-size: 20px;}
.titlestyle1025218{ font-size: 16px; line-height: 150%; text-decoration: none; color: #333333;}
.columnstyle1025218{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1025218{ font-size: 9pt ;}
.timestyle1025218{ line-height: 150%; color: #999999; font-size: 16px;}
.winstyle1025218{ padding: 0px;}
A.c1025218 {
font-size: 16px; line-height: 150%; text-decoration: none; color: #333333;}
A.c1025218:link {
color:#222222;}
A.c1025218:visited {
color:#222222;}
A.c1025218:active {
color: #222222;}
A.c1025218:hover {
color: #9a0001;}
